import { createSvgIcon } from "@mui/material/utils";

const AvatarIcon = createSvgIcon(
  <svg
    width="60"
    height="60"
    viewBox="0 0 60 60"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <path
      fillRule="evenodd"
      clipRule="evenodd"
      d="M43.75 15.625C43.75 23.2189 37.5939 29.375 30 29.375C22.4061 29.375 16.25 23.2189 16.25 15.625C16.25 8.03108 22.4061 1.875 30 1.875C37.5939 1.875 43.75 8.03108 43.75 15.625ZM13.2143 40.0893C17.6667 35.6368 23.7033 33.1323 30 33.125C36.2967 33.1323 42.3333 35.6368 46.7857 40.0893C51.2382 44.5417 53.7427 50.5783 53.75 56.875C53.75 57.2065 53.6183 57.5245 53.3839 57.7589C53.1495 57.9933 52.8315 58.125 52.5 58.125H7.5C7.16848 58.125 6.85054 57.9933 6.61612 57.7589C6.3817 57.5245 6.25 57.2065 6.25 56.875C6.25728 50.5783 8.76184 44.5417 13.2143 40.0893Z"
      fill="#363636"
    />
  </svg>,
  "Avatar"
);

export default AvatarIcon;
